*
{	margin: 0px;}

h1{ 	font-size: 10px;
	color: #555555;
	padding-left:10px;
}

h2{ 	font-size: 16px;
		color: #555555;
	border-left:5px solid #ff0000;
	border-bottom:1px dotted #555555;
	padding-left:5px;
padding-right:5px;
padding-bottom:5px;
padding-top:5px;
line-height: 100%;
}
a:link {
}
a:hover {
	color: #FF3300;
	text-decoration: none;
}
a {
	font-weight: bold;
	color: #555555;
	font-size: 13px;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	text-align: center;
	line-height: 170%;
	color: #555555;
background-image: url(images/bg.jpg);
	background-repeat: repeat-y;
background-position: top center;  
	background-color: #120e05;
}
#container {
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding:0px;
	background-color: #ffffff;


}
#left {
	float: left;
    text-align: left;
	width: 220px;
	line-height: 170%;
padding:10px;
}



#main {
	float: right;
    text-align: left;
	width: 510px;
    margin-left: 0px; 
	line-height: 180%;
	padding:10px; }

#info {
    text-align: left;
	width: 740px;
    margin-left: 0px; 
	line-height: 180%;
	padding:10px; }
#info2 {
    text-align: left;
	width: 740px;
    margin-left: 0px; 
	line-height: 180%;
	padding-left:25px; }
#header {
	clear: both;
    text-align: left;
	line-height: 170%;

    font-size: 12px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 0px;
}
.infotitle {
	padding-left:6px;
	padding-top:2px;
	padding-bottom:2px;
	margin-bottom: 5px;
	text-align:left;
 font-size: 12px;
 font-weight: bold;
 color: #ee0000;
	border-left:4px solid #ee0000;
	border-bottom:1px dotted #ee0000;


}
.footertitle {
	padding-left:8px;
	padding-top:4px;
	padding-bottom:4px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	text-align:left;
 font-size: 14px;
 font-weight: bold;
 color: #44a000;
	border-left:4px solid #cbf0af;
	border-bottom:1px solid #e6f1dd;
	border-top:1px solid #e6f1dd;
	border-right:1px solid #e6f1dd;
	background-color:#fbfff8;
}

.footertext {

	padding:5px;

 margin: 5px;
	background-color: #ffffff;
	text-align:left;
}


#footer {

	padding:10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	background-color: #eeeeee;
	text-align:center;
}

#copyright {
	clear: both;
	color: #ffffff;
    text-align: center;
	line-height: 170%;
	background-color: #777777;
    font-size: 12px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 0px;
}



.img_style1 {
	margin-top: 35px;
}

#about1 {
	width:720px;
	padding:5px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align:left;
    font-size: 13px;
	border-top:2px dotted #339900;
	border-left:2px dotted #339900;
	border-right:2px dotted #339900;
	border-bottom:2px dotted #339900;
	background-image:url(images/about_resvera_bg.jpg);
	background-repeat:no-repeat
}

#about2 {
	width:720px;
	padding:5px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align:left;
    font-size: 13px;
	border-top:2px dotted #500303;
	border-left:2px dotted #500303;
	border-right:2px dotted #500303;
	border-bottom:2px dotted #500303;
}

 input {

font-size:10pt; /* 文字の大きさ */
color:#000000; /* 文字の色 */
background-color:#ffffff; /* 背景色 */

padding:2px;
}

#voice{
	width:740px;
	height: 330px;
	overflow: auto;
	overflow-y: auto;
	padding-bottom: 0px;
	padding-top: 10px;
	text-indent: 0px;
	margin: 0px;
	text-align: left;
}

.information{

 margin-left: 20px;
 margin-right: 20px;
 margin-bottom: 5px;}
  
 
 .title{

font-size: 14px;

 }
 .text{
line-height: 1.7em;
font-size: 12px;
padding:10px;
}

 
 .pro_text{
 line-height: 1.5em;
 font-size: 10px;
 text-align:left;
 margin-left: 7px;
 margin-right: 7px;
 margin-top: 3px;
 margin-bottom: 8px;}
 
  .footer_title{
 font-size: 14px;
 font-weight: bold;
 color: #333333;
 margin-left: 10px;
 margin-right: 10px;
 margin-top: 5px;
 margin-bottom: 3px;}
 
   .footer_text{
 line-height: 1.5em;
 font-size: 12px;
 margin-left: 10px;
 margin-right: 10px;
 margin-top: 5px;
 margin-bottom: 5px;}
 
 
.popup01 a{position:relative;}
.popup01 a span{
	position:absolute;
	top:-35px;
	left:220px;
	width:265px;
	height:80px;
	padding-left:20px;
	padding-right:0px;
	padding-top:2px;
	padding-bottom:2px;
	text-align:left;
	line-height:1.6em;
	font-size:12px;
	font-weight:200;
	visibility:hidden;
	background:url(images/popup.gif) no-repeat;
	color:#000000;
}
.popup01 a:hover{visibility:visible}
.popup01 a:hover span{visibility:visible;}

.popup02 a{position:relative;}
.popup02 a span{
	position:absolute;
	top:-20px;
	left:230px;
	width:260px;
	padding:5px;
	text-align:left;
	line-height:1.6em;
	font-size:12px;
	font-weight:200;
	visibility:hidden;
	background:#fefefe;
	border:1px solid #999;
	color:#000000;
	}
.popup02 a:hover,
.popup02 a:hover span{visibility:visible;}
